.bgcolor1		{ background: #FFF; }
.bgcolor2		{ background: #FAFAFA; }
.bgcolor3		{ background: #F5F5F5; }
.bgcolor4		{ background: #e4e4e4; }
.sort			{ background: #e4e4e4; }

.bodyline		{ background: #FFF; border: 1px #e4e4e4 solid; }
.blockline		{ background: #FFF; border: 1px #e4e4e4 solid; }
.storytitle		{ background: none; sans-serif; }
.titleline		{ border: 1px #FFF solid; }
.boxtitle		{ color: #F50; font-weight: bold; }
.content		{ background: none; color: #000000;  }
.storycat		{ background: none; color: #1567bc; }
.tiny			{ color: #000;  font-weight: normal; }
.small			{ color: #787878; font-size: 10px; font-weight: normal;}
.code			{ color: #00B; }

.option { 	
	font-size: 12px;
	color: #ff4f4f;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	}

.block-title {
	height: 26px;
	font-size: 10px;
	font-weight: bold;
	color: #3283cf;
	background: #FFF url(../images/cellpic.gif) repeat-x;
}

th {
	height: 26px;
	font-size: 10px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	color: #3283cf;
	background: #FFF url(../images/cellpic.gif) repeat-x;
}

th a:link, th a:visited, th a:hover {
	font-size: 10px;
	font-weight: bold;
	color: #3283cf;
}

th td {
	font-size: 10px;
	font-weight: bold;
	color: #999;
}

.editor {
	clear: both;
	margin: 1px 0px 1px 0px;
	width: 398px;
	height: 23px;
	border: 1px solid #ced9ec;
	background: url(../images/editor/bgeditor.gif) left top repeat-x;
}

.editorbutton {
	float: left;
	cursor: pointer;
	border: none;
	padding: 0;
	background: url(../images/editor/editor_btn.png) left top no-repeat;
	width: 22px; height: 23px;
}

.editorbuttonover {
	float: left;
	cursor: pointer;
	border: none;
	padding: 0;
	background: url(../images/editor/editor_btn.png) left -23px no-repeat;
	width: 22px; height: 23px;
}

.editorselect {
	float: left;
	padding: 2px 1px 0px 3px;
	height: 18px;
}

.editorselect select {
	font-size: 10px;
}

.smilies{
	margin: 0px 0px 1px 0px;
	width: 400px;
	border: 1px #D1D8EC solid;
	background-color: #FFF;
	text-align: center;
}

/* ----- PAGENUMBER ----- */
span.pagelink {
	font-size: 20px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #3182ce;
	font-weight: bold;
	padding: 1px;
}

span.pagelink a:link, span.pagelink a:visited {
	padding: 2px 6px 2px 6px;
	border: 1px solid #F1F1F1;
	background: #FFF;
	font-weight: bold;
	font-size: 11px;
	color: #d1d1d1;;
}

span.pagelink a:hover {
	padding: 2px 6px 2px 6px;
	border: 1px solid #3182ce;
	background: #3182ce;
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}

.left {
	float: left;
	clear: both;
	padding: 5px;
	padding-left: 0;
	padding-bottom: 2px;
	width:100%;
}

.center {
	float: left;
	padding: 5px;
	padding-left: 0;
	padding-top: 2px;
	width: 75%;
	white-space: nowrap;
}

.right {
	float: left;
	padding: 5px;
	padding-left: 0;
	padding-top: 2px;
	width: 5%;
}

.button {
	clear: both;
	padding: 5px;
	text-align: center;
}

/* ----- RATING ----- */
.rate {
	float: left;
	padding: 2px 1px 0px 5px;
}

.urating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background: url(../images/rating.gif) top left repeat-x;
}

.urating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.urating li div {
	outline: none;
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}

.urating div.out1			{ left: 0px; }
.urating li div.over1	{ background: url(../images/rating.gif) left center; z-index: 2; left: 0px; width: 17px; cursor: pointer; }
.urating div.out2			{ left: 17px; }
.urating li div.over2	{ background: url(../images/rating.gif) left center; z-index: 2; left: 0px; width: 34px; cursor: pointer; }
.urating div.out3			{left: 34px; }
.urating li div.over3	{ background: url(../images/rating.gif) left center; z-index: 2; left: 0px; width: 51px; cursor: pointer; }
.urating div.out4			{left: 51px; }
.urating li div.over4	{ background: url(../images/rating.gif) left center; z-index: 2; left: 0px; width: 68px; cursor: pointer; }
.urating div.out5			{left: 68px; }
.urating li div.over5	{ background: url(../images/rating.gif) left center; z-index: 2; left: 0px; width: 85px; cursor: pointer; }


.urating li.crating {
	background: url(../images/rating.gif) left bottom;
	position: absolute;
	height: 17px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}